[Item]

Name=Turtle Shell
Description=High quality armor pack with very good protection capabilities.|Use it and see your car survive much longer
Icon=/vis/gui/icons/armor/03

Requires=Defender

Cost=10000

[Armor]

Value=600

